﻿
.td-block-span7 {
  width: 58.33333333%;
}

		#fusion-testimonials-1 a{border-color: #ffffff;}
#fusion-testimonials-1 a:hover, #fusion-testimonials-1 .activeSlide{background-color: #ffffff;}
#content [data-module=spacer] .spacer-container:after,#content [data-module=spacer] .spacer-container:before,#content-holder [data-module=spacer] .spacer-container:after,#content-holder [data-module=spacer] .spacer-container:before{content:"";display:table}


	.sidebar {
		float: left;
		margin-right: -100%;
		max-width: 413px;
		position: relative;
		width: 29.4118%;
	}
#block-36{min-height:40px}
#whitewrap #block-36 *{text-align:center}
.item-list ul li.first{padding-top:0;}

	.img-wrapper-home {
    width: 160px!important;
    height: 160px!important;
    line-height: 160px!important;
}





    
    

.box-subcat .img-wrapper-home {
    padding: 10px;
    border: 1px #ECECEC solid;
    
    box-shadow: inset 0 0 6px #eeeeee;
    width: 145px;
    height: 145px;
    text-align: center;
    margin: 0 auto 5px;
    line-height: 180px;
}


.img-wrapper-home img{
    vertical-align: middle;
    max-width: 130px;
    max-height: 130px;
    padding: 0!important;
    border: none!important;
    box-shadow: none!important;
}

.footer-logo-wrap {
  margin-bottom: 20px;
  display: block;
}

.footer-logo-wrap img {
  
}

.td-footer-full .footer-logo-wrap {
  text-align: center;
  display: inline-block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.td-footer-full .footer-logo-wrap img {
  margin-right: auto;
  margin-left: auto;
}



.clearfix:before,
.clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: '';
    display: table;
}


.clearfix:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span12{width:100%}


#headerbar { margin-bottom: 20px; }


#headerbar .module { max-width: 700px; }



@import url(../../../warp/css/menus.css);


#headerbar {
	float:left;
	margin-bottom:0px;
}

.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}




.wrapper {
	max-width: 1170px;
	margin: 0 auto;
}


	#footer-bottom .wrapper {
		border-top: 1px solid #eaeaea;
		padding: 25px 0;
	}

	body .section-testimonials .wrapper {
		max-width: 100%;
	}


	

	
	body .slide-info .wrapper {
		width: 100%;
		max-width: 100%;
		padding: 0 20px;
	}
	

	

	body.blog #main .wrapper,
	body.archive #main .wrapper,
	body.search-results #main .wrapper,
	body.page-template-default #main .wrapper,
	body.error404 #main .wrapper,
	body.single-post #main .wrapper {
		max-width: 100%;
		padding: 0 20px;
	}
.masthead__subnav{position:fixed;background-color:#fff;width:95%;z-index:1;top:0;right:0;height:100vh;-webkit-transform:translate(100%);transform:translate(100%);margin:0;border-left:1px solid #ccc;-webkit-transition:-webkit-transform 250ms cubic-bezier(.86,0,.07,1);transition:-webkit-transform 250ms cubic-bezier(.86,0,.07,1);transition:transform 250ms cubic-bezier(.86,0,.07,1);transition:transform 250ms cubic-bezier(.86,0,.07,1),-webkit-transform 250ms cubic-bezier(.86,0,.07,1)}
.masthead__subnav.open{-webkit-transform:translate(0);transform:translate(0)}
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}
.newsletter-archive{text-align:center;margin-top:10px}
.flyouts .flyout ul.links{margin:0;padding:0 0 10px 20px;list-style-type:none}
.flyouts .flyout ul.links li{display:block;padding-bottom:10px}
.flyouts .flyout ul.links li img{float:left;display:block;width:40%;background-color:#000;background-size:121px 103px;background-repeat:no-repeat}
.flyouts .flyout ul.links li .name{float:right;width:60%;padding:0 10px 5px 5px;line-height:18px}
.flyouts .flyout ul.links li .name .price{display:block;padding-top:2px;font-size:16px}
.flyouts .flyout ul.links li a{color:#00a7e9!important}
.flyouts .flyout ul.links li a:hover{color:#1dbfff!important}

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}
footer .contact-items ul.main-link-list li.email-link{-ms-flex-order:1;order:1;border-right:none}


.nav-cart-inner {
  display: table-cell;
  vertical-align: middle;
}

.fusion-header-sticky-height {
  display: none;
}


.copyright-wrap {
	padding: 30px 0 10px;
}
.sub-menu .menu-item-has-children:after{color:#fff}

.privacy{font-size:10px;line-height:12px;color##969292;}

.privacy a{color:#5a6f84;}
.widget-footer{color:#7a7a75}
.widget-footer ul li{margin-bottom:5px;font-weight:300;letter-spacing:normal}
.widget-footer ul li a{font-size:14px;color:#7a7a75;letter-spacing:normal}
.widget-footer ul li a:hover{color:#ff9000}



.null-instagram-feed .instagram-pics {
	position: relative;
	margin: -5px;
}


.null-instagram-feed .instagram-pics li {
	display: inline-block;
	position: relative;
	width: 50%;
	padding: 5px;
	margin-right: -4px;
}


.null-instagram-feed .instagram-pics li a {
	border-radius: 5px;
	overflow: hidden;
	position: relative;
}


.sh-footer-instagram .null-instagram-feed .instagram-pics li {
	width: 16.6666666667%;
}


.sh-footer-instagram .null-instagram-feed .instagram-pics {
	margin-left: 5px;
	margin-right: 3px;
}

.sub-menu .menu-item-has-children:after { color: #fff }

#navigation ul li.menu-item-wpmm-megamenu:hover { color: inherit !important }
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#ffffff;}

.fusion-secondary-menu-icon .menu-text {
  width: 100%;
}

.fusion-secondary-menu-icon .menu-text:before {
  font-family: 'icomoon';
  content: '\f07a';
  margin-right: 10px;
}

.fusion-secondary-menu-icon .menu-text:after {
  font-family: 'icomoon';
  content: '\e61f';
  margin-left: 10px;
}

.side-header-left.menu-text-align-right .fusion-caret,
.side-header-right.menu-text-align-left .fusion-caret {
  position: static;
}

.fusion-megamenu-wrapper .menu-text {
  margin-left: 23px;
}


#footer_address{
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	background: #1E1E1E;
	padding: 15px 0;
	min-width: 1193px;
}


#footer_address .logo {
	float: left;
	margin: 15px 8px 0 0;
}


#footer_address .text {
	float: left;
	margin: 26px 95px 0 0;
}


#footer_address .address {
	float: left;
	margin: 0  0 0 50px;
}


#footer_address .address p {
	line-height: 18px;
}
.elementor-section .elementor-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;position:relative}
.mkd-logo-wrapper a img.mkd-normal-logo{opacity:1}
.mkd-header-vertical-sliding .mkd-vertical-menu-area.opened .mkd-logo-wrapper a img.mkd-normal-logo{opacity:0}
.mkd-light-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-dark-logo,.mkd-light-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-normal-logo{opacity:0}
.mkd-dark-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-light-logo,.mkd-dark-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-normal-logo{opacity:0}
.et_pb_slider.gallery-not-found .et_pb_slide,.et_pb_slider.gallery-not-found .et_pb_slide .et_pb_container{min-height:0!important}
.et_pb_slider .et_pb_container{position:relative;z-index:2;width:80%;max-width:1080px;margin:0 auto}
.et_pb_slider_fullwidth_off .et_pb_container{width:100%!important}
.et_pb_slides .et_pb_container{display:table;table-layout:fixed}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_container,.et_pb_column_1_5 .et_pb_slider_fullwidth_off .et_pb_container,.et_pb_column_1_6 .et_pb_slider_fullwidth_off .et_pb_container{min-height:auto}

div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {float:left;margin-right: 20px;}

.span-24, div.span-24 { width: 940px; margin: 0; }




.wizard .span-24 {
	
}

.header .head{width:100%; background:#000; height:30px; line-height:30px;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.homenl-footer-img2 img,.homenl-footer-img1 img{max-width:initial !important}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.excerpt-text-block {
  color: #1e2546;
  font-family: 'Lato', sans-serif;
  font-size: 24px;
  line-height: 1.5;
}

#coluna-article-body #coluna-article-main-column .excerpt-text-block {
  margin-bottom: 60px;
}

#especiais-list-description-header .excerpt-text-block {
  width: 650px;
  margin-top: 60px;
  color: white;
}

#projetos-list-description-header .excerpt-text-block {
  max-width: 640px;
  margin-top: 60px;
  color: #1e2546;
}
#block-nodeblock-home-infographics #content-block-infographics .infographics-container-table{height:100%;display:table;width:100%;background:#668da5;}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}

#main-wrapper{background:#FFF;}

.rtp-container-12{clear:both;display:block;margin-left:auto;margin-right:auto;max-width:960px;width:100%;}
.logo img,.logo-agegate img{-ms-interpolation-mode:bicubic}
.block-2,.btn,.logo-agegate,.user-login .form-actions{text-align:center}
.logo-agegate{max-width:281px;margin:0 auto}
.logo-agegate img{margin-left:5px;margin-top:5px}
.background-layer .logo-agegate{width:145px;margin:0 auto 15px}
.background-layer .logo-agegate img{margin-left:10px}


#pos-5 .row-prof {
	margin-top: 46px;
	overflow: hidden;
}


#pos-5 .row-prof-first {
	margin-top: 0;
}


.button_size_xs .button__title {
    margin: 0 .3em;
}


.button_size_s .button__title {
    margin: 0 .6em;
}


.button_size_m .button__title {
    margin: 0 1.20em;
}

.button_size_l .button__title {
    margin: 0 2em;
}


.button__title {
    position: relative;
    display: inline-block;
    resize: none;
    white-space: nowrap;
    pointer-events: none;
    line-height: normal;
}


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

	
	
	
	.menu-primary {
		display: none;
	}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}


.redbar {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}


.redbar-text {
  position: relative;
  z-index: 2;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.cell{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;min-height:0;min-width:0;width:100%}
.cell.auto{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.cell.shrink{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.cell .grid-frame{width:100%}
.cell-block{max-width:100%;overflow-x:auto}
.cell-block,.cell-block-y{-ms-overflow-stype:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.cell-block-y{max-height:100%;overflow-y:auto}
.cell-block-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-height:100%}
.cell .medium-grid-frame{width:100%}
.cell .large-grid-frame{width:100%}
.cell .grid-y.grid-frame{height:100%}
.smaller-blog .cell{margin-top:2rem}
.lawareas .cell.large-3{max-width:300px}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-24.x-section,.e79-35.x-section,.e79-39.x-section,.e79-43.x-section,.e79-49.x-section,.e79-58.x-section {margin:0em;z-index:1;}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-35.x-section,.e79-39.x-section,.e79-49.x-section,.e79-58.x-section {padding:45px 0px 45px 0px;}
.e79-35.x-section,.e79-39.x-section {background-color:rgb(0,138,190);}


.full {
  clear: both;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}


.blower-selector .container,
.blower-selector .full {
  background: #171717;
  color: #ffffff;
}


.row{
    margin-left:0;
    margin-right:0;
}


#calculator .row.green h3{
    background: #91c54a;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin: 10px 0 0 0;
}


#calculator2 .row.green h3 {
    background: #91c54a;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin: 0px 0 0 0;
}


#privacy-notice.row div {
    margin-top: 15px;
}



.row:before,
.row:after {
  content: " ";
  display: table; }



.row:after {
  clear: both; }
#block-menu-menu-social-media-navigation ul.menu li.first{margin-left:8px;}
.menu-site-map .level-0 .first{display:none;}


.recent-answer-author {
  font-size: 14px;
}


.recent-answer-pubdate {
  color: #9a9aa2;
  font-size: 12px;
  line-height: 22px;
  margin: 11px 0;
}


.recent-answer-link {
  color: #454547;
  display: block;
  font-size: 14px;
  line-height: 20px;
  margin: -12px 0 0;
  text-decoration: none;
  width: 100%;
  padding-left: 55px;
}


.recent-answer-link:hover {
  color: #ffb229;
}
#masthead .site-branding a,#masthead .site-description,#masthead .search-toggle a,#masthead .jetpack-social-navigation a,.testimonials .entry-content p,.testimonials-header,.testimonials .entry-header{color:#222}

.topheaderlink {
	display: inline-block; 
	padding: 2px 12px 2px 6px; 
	border-right: 1px solid #477989;
}

.topheaderlink:last-child {border: none;}

.phone {
	padding: 0 10px 0 0;
  	color: #edc434;
 	 font-family: 'Neucha', 'Roboto', sans-serif;
 	 letter-spacing: 2px;
 	 font-size: 1.20em;
 	 font-weight: 800;
 	 text-align: right;
}
